CVE-2019-0160 (edk_ii)

Buffer overflow in system firmware for EDK II may allow unauthenticated user to potentially enable escalation of privilege and/or denial of service via network access.
Source: NIST
CVE-2019-0160 (edk_ii)